SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0003591: Running Network Wizard after configuring IPSec Net-to-Net leads to unreachable GUI - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003591Endian FirewallVPN - IPSecpublic2011-04-07 13:572012-06-28 17:59
Reporterlorenzo-endian 
Assigned Topeter-endian 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4.1 
Target VersionFixed in Version2.4.1 
Summary0003591: Running Network Wizard after configuring IPSec Net-to-Net leads to unreachable GUI
DescriptionStep to reproduce it:
- Configure a Net-to-Net IPSec VPN to another firewall and make sure that the connection is established (I did not try if it matters, but with this situation the problem arises)
- Go on "System" >> "Network configuration"
- Change e.g.: the DNS
- Click on "Apply configuration" at the end of the network configuration
- Try to reach the GREEN GUI
Tagspurple
Attached Filesrar file icon error.rar [^] (158,263 bytes) 2011-04-12 14:55

- Relationships

-  Notes
(0006108)
thomas-endian (developer)
2011-04-12 14:54

same problem. if we switch-off the IPsec module, all interfaces communications works again. if pluto on, only a restart helps... you can find in the attached file the message log, the first rc.netwizard.reload start on "Apr 12 12:15:55" + IPsec is on. "Apr 12 12:43:06" IPsec is off, and all the interfaces comes up.

we start the next test today at 17:00 clock

- Issue History
Date Modified Username Field Change
2011-04-07 13:57 lorenzo-endian New Issue
2011-04-07 13:58 lorenzo-endian Assigned To => peter-endian
2011-04-07 13:58 lorenzo-endian Status new => confirmed
2011-04-12 14:54 thomas-endian Note Added: 0006108
2011-04-12 14:55 thomas-endian File Added: error.rar
2011-05-11 09:59 ra-endian Status confirmed => resolved
2011-05-11 09:59 ra-endian Fixed in Version => 2.4.1
2011-05-11 09:59 ra-endian Resolution open => fixed
2011-07-05 09:54 lorenzo-endian Status resolved => closed
2011-07-05 09:55 luca-endian Tag Attached: purple
2011-07-05 10:02 lorenzo-endian Status closed => resolved
2012-06-28 17:59 lorenzo-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker